name: "ophan"
glyph: {char: "G", colour: red}
flags: [flies, see_invis, has_aura]
xp_mult: 14
genus: angel
holiness: [holy]
will: 140
attacks:
hd: 15
hp_10x: 975
ac: 10
ev: 10
spells: ophan
intelligence: human
size: medium
shape: orb
